Ir para o conteúdo principal
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS909M-30

Allied Telesis AT-FS909M-30 Switch
SKU: AT-FS909M-30

Allied Telesis AT-FS909M-30, Gözetilmiş, L2, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

Memória (RAM)
32 MB
Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Allied Telesis AT-FS909M-30 Switch

Memória (RAM)
32 MB
01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Memória (RAM)

32 MB

Memória (RAM)

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI/MDI-X
SIM
Auto MDI MDI-X
SIM
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Protocolos Fibre Channel
BPDU, DHCP, SNTP
Suporte 10G
Não
Duração do protocolo de árvore
SIM
Tecnologia de cabeamento Ethernet de cobre
Recursos DHCP
Suporte Power over Ethernet Poe
Não
Número de entradas de cobre Ethernet rápido
8
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicação
SIM
Número de portas combo SFP
1
Velocidade de avanço
2,68 Mpps
Software embarcado atualizável
SIM
Proteção do ciclo
SIM
Segurança
UL60950-1, CSA-C22.2 No. 60950-1
Algoritmo de segurança suportado
MD5, PEAP, SSL/TLS, TTLS
Umidade não de operação
Frequência de entrada AC
Tensão de entrada AC
Faixa de umidade de operação
5 - 80%
Corrente de entrada
0.2 A
Consumo de energia
Consumo máximo de energia
Faixa de temperatura de operação
0 - 50 °C
Tamanho da tabela de endereços
Peso
Profundidade
Largura
Instalação de prateleira
SIM
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Capacidade de RAM
Memória flash
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Controle do fluxo de publicação
SIM
Fator de forma
Contagem de VLAN
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
5,6 Gbit/s
Impressão frente e verso completa
SIM
Tipos de plugues elétricos incluídos
UK
Cabos incluídos
AC
Marca
Allied Telesis
Categoria
Switches de rede
Nome do produto
AT-FS909M-30
GTIN EAN UPC
0767035203515,
Categoria
Switches de rede
Marca
Allied Telesis
Nome do Produto
AT-FS909M-30
Série de Produto
Mercados vendidos
GB
Data de adição ao sistema
2014-10-25
Data de produção
Código do produto
AT-FS909M-30
Montado na parede
SIM
Bloqueio Head Of Line Hol
SIM
Tipo de verificação de identidade
RADIUS
Suporte MIB
MIB II (RFC1213), Ethernet MIB(RFC2665), Extended Interface MIB(RFC2863 [if X Entry]), Bridge MIB(RFC1493) Private MIB
Suporte multicast
SIM
Negociação automática
SIM
Recursos de LAN virtual
VLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLAN
Log de eventos do sistema
SIM
Suporte VLAN
SIM
Backup e Transferência
SIM
Autorização
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protocolos de gerenciamento
IGMP, MLD
Allied Telesis AT-FS909M-30 Switch